Subject: Ticket Assigned - 9410616817 - Reschedule HH Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 17:03:45 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9410616817 - Reschedule HH Delivery hardik thapar                    I want my delivery to be on Thursday           08:51 PM, 17th Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:51 PM, 17th Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:51 PM, 17th Jan                     hardik thapar                    1           08:51 PM, 17th Jan                   Hannah UAE HB                   ✍️ Please enter your name           08:51 PM, 17th Jan                     hardik thapar                    Hardik Thapar           08:51 PM, 17th Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:51 PM, 17th Jan                     hardik thapar                    3           08:51 PM, 17th Jan                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:51 PM, 17th Jan                     hardik thapar                    9410616817           08:52 PM, 17th Jan                   Hannah UAE HB                   Please share with us your email address.           08:52 PM, 17th Jan                     hardik thapar                    [email-masked]           08:52 PM, 17th Jan                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:52 PM, 17th Jan                     hardik thapar                    2           08:52 PM, 17th Jan                   Hannah UAE HB                   Non Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. Delivery date for non-furniture items cannot be modified.           08:52 PM, 17th Jan                   Hannah UAE HB                    For furniture orders, we will be happy to check the options for you. Kindly let us know 1 date in Day and Month format. Example if you want your delivery on 28 October 2022, please reply with 28 OCT.   Please note that the date should be atleast 3 days after today's date.   Please respond only with date.            08:52 PM, 17th Jan                     hardik thapar                    19 JAN           08:52 PM, 17th Jan                   Hannah UAE HB                   Kindly let us know an alternate date incase your first choice is not available. Please make sure it is atleast 3 days away from today           08:52 PM, 17th Jan                     hardik thapar                    23 JAN           08:53 PM, 17th Jan                   Hannah UAE HB                   Please let us know your prefered delivery slot. Please choose from Morning, Afternoon or Evening.           08:53 PM, 17th Jan                     hardik thapar                    Afternoon           08:53 PM, 17th Jan                   Hannah UAE HB                   Before I check this with our Delivery system, do you want to add a message?           08:53 PM, 17th Jan                     hardik thapar                    I already had a word with the delivery guy, please just make sure that the delivery takes place on Thursday           08:54 PM, 17th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:54 PM, 17th Jan                     hardik thapar                    1           08:54 PM, 17th Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:54 PM, 17th Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:54 PM, 17th Jan                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:55 PM, 17th Jan                   Aws                   Thank you for waiting, Hardik thapar            08:55 PM, 17th Jan                   Aws                   We can see that order was out for delivery on 16/01 & 17/01 but order was not delivered           08:56 PM, 17th Jan                     hardik thapar                    I already had a word with the delivery guy, please just make sure that the delivery takes place on Thursday           08:56 PM, 17th Jan                     hardik thapar                    Yes           08:56 PM, 17th Jan                     hardik thapar                    Please deliver it on Thursday           08:56 PM, 17th Jan                   Aws                   We will forward your request to receive the order on 23/01/2023 and we will get back to you with updates soon at [email-masked]           08:56 PM, 17th Jan                     hardik thapar                    No           08:56 PM, 17th Jan                     hardik thapar                    No           08:56 PM, 17th Jan                     hardik thapar                    Not on 23rd           08:56 PM, 17th Jan                     hardik thapar                    Its on Thursday           08:57 PM, 17th Jan                     hardik thapar                    Which is 19th           08:57 PM, 17th Jan                     hardik thapar                    19 JAN           08:57 PM, 17th Jan                   Aws                   On Thursday 19/01           08:57 PM, 17th Jan                     hardik thapar                    Yes           08:57 PM, 17th Jan                   Aws                   We will forward this to the our courier partner to arrange the delivery as requested           08:57 PM, 17th Jan                   Aws                   Is there anything else I can assist you with today?           08:57 PM, 17th Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:03 PM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5599795